sync request

Bug #174115 reported by Matthias Klose on 2007-12-05
4
Affects Status Importance Assigned to Milestone
libgc (Ubuntu)
Wishlist
Unassigned

Bug Description

please sync libgc (1:6.8-1.1) from unstable; overwriting Ubuntu changes integrated in the debian package.

libgc (1:6.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable local malloc on all linux arches. (closes: #431424)

 -- Bastian Blank <email address hidden> Wed, 18 Jul 2007 20:27:44 +0000

Sebastien Bacher (seb128) wrote :

[Updating] libgc (1:6.8-1ubuntu2 [Ubuntu] < 1:6.8-1.1 [Debian])
 * Trying to add libgc...
  - <libgc_6.8.orig.tar.gz: already in distro - downloading from librarian>
  - <libgc_6.8-1.1.diff.gz: downloading from http://ftp.uk.debian.org/debian/>
  - <libgc_6.8-1.1.dsc: downloading from http://ftp.uk.debian.org/debian/>
I: libgc [main] -> libgc1c2_1:6.8-1ubuntu2 [main].
I: libgc [main] -> libgc-dev_1:6.8-1ubuntu2 [main].

Changed in libgc:
importance: Undecided → Wishlist
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers